---
title: "danog\\Decoder\\PhotoSizeSource\\PhotoSizeSourceDialogPhotoBig: Represents source of photosize."
description: ""

---
# `danog\Decoder\PhotoSizeSource\PhotoSizeSourceDialogPhotoBig`
[Back to index](../../../index.md)

> Author: Daniil Gentili <daniil@daniil.it>  
  

Represents source of photosize.  



## Properties
* `$dialogId`: `int` 
* `$dialogAccessHash`: `int` 

## Method list:
* [`isSmallDialogPhoto(): bool`](#issmalldialogphoto-bool)
* [`__construct(int $dialogId, int $dialogAccessHash)`](#__construct-int-dialogid-int-dialogaccesshash)

## Methods:
### `isSmallDialogPhoto(): bool`

Get whether the big or small version of the photo is being used.



### `__construct(int $dialogId, int $dialogAccessHash)`




Parameters:

* `$dialogId`: `int`   
* `$dialogAccessHash`: `int`   



---
Generated by [danog/phpdoc](https://phpdoc.daniil.it)
